» Ubuntu » Pakiety

Error

two or more packages specified (gsl-doc-pdf hardy)